# 下面填写 VPS spring vue port （替换53600）
VUE_APP_PORT = 53600                        
# 下面填写 浏览器URL栏中 http://[考试服务器地址]:[端口号] 例如 http://10.128.192.1:8022（替换http://10.128.128.249:8022）
SERVER_URL = http://10.128.128.249:8022     
# 下面填写 你的学号（替换202241401022）
VUE_APP_STUDENT_ID = 202241401022           
# 下面填写 VPS spring boot port（替换53300）
SPRINGBOOT_PORT= 53300                      